<?php

final class SemiStructuredObjectTypeTransactionQuery
  extends PhabricatorApplicationTransactionQuery {

  public function getTemplateApplicationTransaction() {
    return new SemiStructuredObjectTypeTransaction();
  }

}
